/*
Theme Name:     Aggregate Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Aggregate
*/

@import url("../Aggregate/style.css");
/* DISPLAY NONE */
p.et_pt_blogmeta, .et_shortcodes_controls, #footer-widgets, #footer-bottom, #footer-bottom-shadow, #breadcrumbs, #top-header, #bottom-stitch, #top-stitch, p#slogan, a#left-arrow, a#right-arrow, #featured .flex-direction-nav a.flex-prev, #featured .flex-direction-nav a.flex-next, .featured-description p.meta-info {
	display:none!important;}
 #content-area .container {
    padding-top: 0;
}
/* FONTS */
.et_shortcodes_controls_arrows .et_sc_nav_prev, .et_shortcodes_controls_arrows .et_sc_nav_next {font-family: 'Droid Sans',Arial,sans-serif !important;}
h1.title, a {
    color: #C21434;
}
p {
    line-height: 20px;
    padding-bottom: 10px;
}
.et-custom-list ul li {
    line-height: 18px;
    padding-bottom: 10px;
}

p#footer-logos {
    float: left;
    width: 50% !important;
}
p#copyright {
    float: right;
    width: 50% !important;color: #FFFFFF;text-align: right;
    font-size: 13px;
}
/* SHARE */
div.sharedaddy h3 {display:none!important;}
div.sharedaddy .sd-content {
    float: left!important;
}
div.sharedaddy div.sd-block {
    border-top: medium none!important;padding-top:20px!important;
}
/* BACKGROUND */
body, #footer {
    background: none repeat scroll 0 0 #C6BEA6!important;
}
#content-area, #footer-top-shadow  {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}

/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/list-checkmark.png") no-repeat scroll 0 0 transparent !important;
}
/* CALL */
.call {
	background: url("images/call.png") no-repeat scroll 10px 10px #C21434!important;
    border-radius: 20px;
    float: none;
    font-weight: bold;
    height: 25px;
    margin-top: 10px;
    padding-bottom: 5px;margin-left: 5px;
    padding-left: 35px;
    padding-top: 5px;font-size: 1.3em !important;padding-right: 15px !important;
}
.call a {
    color: #FFFFFF!important;
}
ul#secondary-menu.nav li.call a {
    font-size: 18px;
    padding: 0;
    text-shadow: none !important;line-height: 25px !important;
}
div.featured-description a.readmore {
    background: #C21434!important;color: #FFFFFF;
   
}
#controllers {
    margin-left: 250px;
}
.recent-content {
    height: 180px;
}
.widget ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.et_shortcodes_controls_arrows .et_sc_nav_prev {
    border-right: medium none!important;
    box-shadow: none!important;
}
.et_shortcodes_controls_arrows .et_sc_nav_next {
    border-left: medium none!important;
    box-shadow: none!important;
   
}
@media \0screen {
}

@media only screen and ( max-width: 960px ) {
ul#secondary-menu {
    padding-left: 10px;
}
ul#secondary-menu a {
    font-size: 11px;
    padding: 20px 7px;
}
h2.featured-title {
    font-size: 20px; line-height: 24px;
}
.featured-description p {
    line-height: 16px;
}
#controllers, div#controllers.clearfix {
    display: block!important;
    margin-left: 150px;
    margin-top: 20px;
}
.recent-content {
    height: 220px;
}
.widget {
    padding-bottom: 30px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 17px;
}

}
	
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

}

@media only screen and ( max-width: 767px ) {
.featured-description, #sidebar, .et-recent-top {
    display: block!important;
}
p#footer-logos, p#copyright {
    float: none!important;
    text-align: center!important;
    width: 100% !important;
}
.recent-content {
    height: auto;
}
h2.featured-title {
    font-size: 18px; margin-bottom: 20px;
    line-height: 20px;
}
.featured-description p {display:none;}
.featured-description {
    height: auto;
    padding: 20px;
    right: 20px;
    top: 25px;
    width: 34%;
}
.controller {
    margin-right: 10px;
}
#controllers, div#controllers.clearfix {
    margin-left: 20px;
}
.call {
display:none!important;
}

.widget, #sidebar {
    width: auto!important;
}

@media only screen and ( max-width: 479px ) {
#category_mobile_menu {width:200px!important}
#category_mobile_menu li a {
    width: 190px !important;
}
#category_mobile_menu {
    left: 20px!important;
}
#featured {
    display: block !important;
    width: 101% !important;
}
#controllers, div#controllers.clearfix, #featured a.readmore {
    display: none !important;
}
.featured-top-shadow, .featured-bottom-shadow {
    width: 100% !important;
}
.featured-description {
    border-radius: 0;
    float: right;
    height: 66px;
    padding: 20px;
    right: 0;
    top: 0;
    width: 170px;
}
#logo-area {
    padding-bottom: 20px;
   
}
#footer-logos > img {
    height: auto;
    max-width: 100% !important;
}

}